**`UJJAS SAHA`[NAME]** -NL- (08/07/1995) -NL- 4th cross road,Kumaraswamy Layout,Bangalore-560078 -NL- Email- **`ujjassaha12@gmail.com`[EMAILS_EMAIL]** -NL- LinkedIn- linkedin.com/in/ujjas-saha-34185814b -NL- Contact- **`+91 909 151 2667`[PHONES_PHONE]** -NL- __________________________________________________________________________________________ -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- An enthusiastic fresher with highly motivated and leadership skills, looking for a responsible position to gain practical experience and -NL- improve my skills. -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL- QUALIFICATION -NL- UNIVERSITY/BOARD -NL- INSTITUTION -NL- Graduation CGP/ -NL- PERCENTAGE -NL- **`B.E`[EDUCATION_DEGREE]**. -NL- VTU -NL- Dayananda Sagar -NL- 2020 -NL- 7.54 CGPA -NL- (**`Electrical & Electronics`[EDUCATION_COURSE]**) -NL- (Autonomous) -NL- College Of Engineering -NL- (Pursuing) -NL- **`12th`[EDUCATION_DEGREE]** -NL- WBCHSE -NL- Raiganj Coronation High 2016 -NL- 77.60% -NL- School -NL- **`10th`[EDUCATION_DEGREE]** -NL- WBCSE -NL- Khudirampally Sukanta -NL- 2013 -NL- 86.71% -NL- Smriti Vidyapith -NL- **`Skills`[SKILLS_HEADING]** -NL-  Technical Skills: C, Arduino -NL-  Management, Leadership, Volunteering, Coordination -NL- **`Internships/Training:`[WORK_EXPERIENCE_HEADING]** -NL- 1. Organization: Karnataka Power Corporation Limited -NL- Duration: Jan 2019-Feb 2019 -NL-  Description: The internship was all about monitoring the efficiency of the power plant using Humidity Recorder, Coil Trip -NL- Analyzer, SCADA System and understanding the need of the power plant region and demand wise -NL- 2. Organization: Bharat Heavy Electricals Limited -NL- Duration: July 2019-August 2019 -NL-  Description: During the internship period we were taught about the power generation, power transmission, distribution, -NL- transportation, environmental policy. -NL- **`Certifications:`[OTHERS_HEADING]** -NL- What is data science(https://coursera.org/share/a077d652fd71f125aa3c3b2810070b05) -NL- Workshop -NL-  kaizen-the engineers’ philosophy for success -NL-  Management Techniques by Hydro-Forming -NL-  National seminar in Presidency University based on Renewable Energy -NL- **`Awards`[OTHERS_HEADING]** -NL-  Secured 4th rank in district in VIII standard Olympiad. -NL-  My name was acknowledged in “Uttar Banga” Paper for organizing blood donation camp in Islampur locality -NL- Industrial Visit -NL-  Metro Station (NAMMA METRO) -NL- Project(s) -NL- Name - Description - Tools Used -NL- 1.**`Alcohol Detector`[PROJECT_TITLE]** 2.**`Home Automation`[PROJECT_TITLE]** - Stops vehicle or does not allow vehicle to get started detecting alcohol Controlling home appliances from anywhere using phone - Arduino, MQ-3 alcohol sensor Arduino, GSM Module -NL- 5.**`Smart Dust-bin`[PROJECT_TITLE]** 6. Wearable Blood Glucose Level Monitoring By Non- invasive Method Using Infra-red Sensor - Opens up the lid automatically uses Near Infrared (NIR) spectroscopy to determine blood glucose levels based on transmittance spectroscopy on the ear lobe, using various body parameters, such as tissue thickness, blood oxygen saturation, and a linear regression-analysis based calibration system - Arduino, IR Bluster Glucometer, LED1550E,NIR, InGaAs photodiode, RC low pass filter. -NL- Professional Membership -NL-  ISA membership (000033720738.): I have been part of various activities and one competition under ISA. -NL- **`Extra-Curricular Activities`[OTHERS_HEADING]** -NL-  Working for ISKON -NL-  Active associate of Akshaya Patra Foundation -NL-  Active associate of National Service Scheme (NSS) -NL-  Volunteering in various Cultural Program -NL- Leadership and Social Services -NL-  I had conducted a one-day workshop on Business Continuity planning that's based on Kaizen with my fellow teammates. It was -NL- an amazing experience of sharing Japanese Business strategy. -NL-  I organize a Blood Donation Camp in my native every year. I am doing this for last 4 years. -NL- **`Hobbies`[OTHERS_HEADING]** -NL-  Playing Badminton -NL-  Chess -NL-  Maintaining Personal Diary -NL- I do hereby declare that the information furnished above is true to the best of my knowledge. -NL- 